<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class DownloadsController extends Controller
{
    /**
     * Display Downloads Page.
     */
    public function index(Request $request): \Illuminate\View\View
    {
        $user = $request->user();
        if (!$user->is_patreon) {
            abort(404);
        }

        return view('search.download-patreon');
    }
}
